local fn = _gn(0x808519373FD336A3)
--- If toggle is true, hides special ability bar / character name in the pause menu
-- If toggle is false, shows special ability bar / character name in the pause menu
-- SET_PLAYER_*
function Global.SetDirectorMode(toggle)
	return fn(toggle)
end
